Subject: Fw: Invoice 1126239
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 3 Mar 2011 09:45:41 -0500

Collections...please forward
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: [email-masked] 
To: Labor Law Poster Service 
Cc: [email-masked] 
Sent: Thursday, March 03, 2011 9:39 AM
Subject: RE: Invoice 1126239

Good Morning Rachel: I talked to the receptionist, Tatiana, and she confirmed that she has never ordered any poster from your company.  She also informed me that she had already explained this to you several times. We have not even received them by mistake. I do not know why your company has an invoice under Mr. Ramani's name. Our office rents this space and in any case, the invoice should be in some of the managing partner's names or their assistants who are in charge of the office's business. In sum, I believe this is a mistake. We never ordered any poster or received by mistake any item from your company. Please, check your records and correct this error. We do not owe your company any amount. We should not be billed for this, or be bothered with something we have nothing to do with. Thank you very much.

Susana Martinez, J.D.
George T. Ramani and Associates, P.L
1200 Brickell Avenue, suite 1230
Miami, Florida 33131

  -------- Original Message --------
  Subject: Invoice 1126239
  From: Labor Law Poster Service <[email-masked]>
  Date: Wed, March 02, 2011 1:47 pm
  To: [email-masked]

  SUSANNA

  -------------------------
  Thank you for your order. Your invoice is attached.

  This is an automatically generated message from Labor Law Poster Service. 
  UID: 514